/* start rotator */

h5{
	font-family: Georgia, "Times New Roman";
	font-size: 25px;
	font-style: italic;
	margin: 0.5em 0;
	letter-spacing: 0.004em;
	line-height:1.3em;
}
		
/* end rotator */
		
/* start BOX */
.landing-four-col {
	float:left;
	width:222px;
	padding:0 0 0 15px;
	margin:0 0 0 15px;
	display:block;
	min-height:200px;
	border:0px solid #FF0000;
}
		
.landing-four-col-first {
	padding:0 0 0 0;
	margin:0 0 0 0;
}
		
.landing-four-col-long {
	width:500px; /* 516px; */
}

.landing-four-col-small {
	width:196px;
}
		
.landing-four-col-second {
	background-color:#CCCCCC;
}

.landing-bottom-wide {
	width:980px;
	margin:0px 0 0px 0;
	padding:0px;
}
	

.home-h2-1{
	border-bottom:4px solid #eb8c00;
	width:100%;
	padding-bottom:7px;
	padding-top:0px;
	margin-top:0px;
}

.home-h2-2{
	border-bottom:4px solid #E0301E;
	width:100%;
	padding-bottom:7px;
	padding-top:0px;
	margin-top:0px;
	background-color:#FFFFFF;
}
.home-h2-4{
	border-bottom:4px solid #A32020;
	width:100%;
	padding-bottom:7px;
	padding-top:0px;
	margin-top:0px;
}

/* end BOX */


/* CSS for the scrollers */
	div.horizontal_scroller, div.vertical_scroller{
		position:relative;
		height:38px;
		width:980px;
		display:block;
		overflow:hidden;
		border: 0px;
		border-bottom:4px solid #db536a;
		border-top:4px solid #db536a;
		background-color:#404041;
	}
	div.scrollingtext{
		position:absolute;
		white-space:nowrap;
		padding-top:10px;
	}
	
	div.scrollingtext a{
		font-family: Georgia;
		font-size:18px;
		font-weight:bold;
		color: #fae2bf;
		margin-top:10px;
		padding-top:20px;
		margin-right:90px;
	}


/* hover boxes */

#box-services{ width:536px; margin:1% 0 0 0; float:left; padding:10px; cursor:pointer; background:#fbeef0; color:#dc6900; height:auto}
#box-services:hover {background: #a32020; color:#fff!important; font-weight:bold}
#box-services a{color:#a32020!important; text-decoration:none!important; font-size:14px; font-family:georgia; position:relative; display:block; }
#box-services:hover a{color:#fff!important;}
#box-services a span{font-weight: normal; font-size: 14px; font-family: arial; color:#404041}
#box-services:hover a span{color:#fff!important;}

#box-topics{ width:536px; margin:1% 0 0 0; float:left; padding:10px; cursor:pointer; background:#fbf0e5; color:e0301e; height:auto}
#box-topics:hover {background: #e0301e; color:#fff!important; font-weight:bold;}
#box-topics a{color:#e0301e!important; text-decoration:none!important; font-size:14px; font-family:georgia; position:relative; display:block; }
#box-topics:hover a{color:#fff!important;}
#box-topics a span{font-weight: normal; font-size: 14px; font-family: arial; color:#404041}
#box-topics:hover a span{color:#fff!important;}
	
	
#pwcdesktop .myelement2, #pwcmobile .myelement1 { display: none; }